import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsIssueTrackingComponent } from './details-issue-tracking.component';

describe('DetailsIssueTrackingComponent', () => {
  let component: DetailsIssueTrackingComponent;
  let fixture: ComponentFixture<DetailsIssueTrackingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsIssueTrackingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsIssueTrackingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
